Bug 7869 - Каталог /etc/zcip не принадлежит пакету
: Каталог /etc/zcip не принадлежит пакету
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zcip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-05 13:26 by
Modified: 2007-09-20 02:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-05 13:26:10
$ rpm -qf /etc/zcip 
предупреждение: файл /etc/zcip не принадлежит ни одному из пакетов 
[lav@lav backports]$ rpm -q zcip 
zcip-4-alt6
------- Comment #1 From 2006-12-21 12:33:04 -------
Лёш, мож давай мне пакет, если тебе не до него?
http://wiki.sisyphus.ru/devel/Incoming/notes
------- Comment #2 From 2006-12-22 08:50:40 -------
Честно говоря, я вообще не понимаю почему бага на мне. Я этот пакет собрал пару
раз, по настоятельной просьбе. Я даже не знаю что он делает. :)

Добавил тебя
------- Comment #3 From 2006-12-22 13:29:17 -------
OK, жду, пока робот узнает.  Уже поправил.
------- Comment #4 From 2006-12-30 15:09:01 -------
fixed in 4-alt8